Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81829 - Update process does not work.
Summary: Update process does not work.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 14:27 UTC by Lauri Toivonen
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:43:43 UTC


Attachments (Terms of Use)
Update process stops here (deleted)
2003-01-14 14:39 UTC, Lauri Toivonen
no flags Details | Diff

Description Lauri Toivonen 2003-01-14 14:27:18 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.I was trying to update RedHat 7.3 to RedHat 8.0 
2.
3.
    
Actual resultts:
Update is impossible


Expected results:


Additional info:

Comment 1 Lauri Toivonen 2003-01-14 14:39:44 UTC
Created attachment 89350 [details]
Update process stops here

Comment 3 Jeremy Katz 2003-01-14 19:42:52 UTC
Can you attach your /etc/fstab?

Comment 4 Michael Fulbright 2003-02-07 20:43:43 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.